BODY {
    font-family: Arial,  sans-serif;
    font-size: 12px;
    color:#000000;
    padding:0px;
    margin:0px;
    line-height:140%;

}

.but1{
    background: #07537E ;
    font-weight:bold; 
    font-size:14px; 
    display:block;
    text-decoration:none;
    color:white; 
    border-radius: 5px;
    padding:10px; 
    margin:10px;
}

.div_ramk {margin:10px;font-size:11px; color:#555555;}
.div_ramk_text {display:block;}

#container{position:relative;display:block;margin:auto;overflow:visible;max-width:1024px;z-index:100;background-color:#FFF}


#ttop{overflow:hidden;max-width:980px;height:2.4em;margin:6px auto 0}

.hh1
{border-top:2px #385761 solid; font-size:14px; background: #E6E9EA;line-height:30px; color:#336633; font-weight:bold; margin-top: 10px; margin-bottom:15px;padding-left:10px;}

.hh2
{border-top:2px #3F5B43 solid; font-size:14px; background: #E6E9EA;line-height:30px; color:#1A3039; font-weight:bold; margin-top: 10px; margin-bottom:15px;padding-left:10px;}


.leftcon{float:left;margin-right:22px;width:165px; overflow:hidden;}
.rightcon{float:right; width:758px; overflow:hidden;}

@media only screen and (max-width: 980px) {
.leftcon{float:none; width:100%;}
.rightcon{float:none; width:100%;}
}


.downloadbut, .downloadbut:hover{display:block;
                                 text-decoration:none;
                                 color:#265164;
                                 font-family: Verdana;
                                 background: url('/images/but.png') top left;
                                 line-height:20px;
                                 padding-left:14px;
                                 padding-top:7px;
                                 padding-right:50px;
                                 height:49px;
                                 width:150px;
                                 font-size:20px;
}
.downloadbut:hover {color:#993333;}

.errors {margin:15px;padding:5px;background:#FBFCFF;border:1px #CBCCDA solid;}
.errors li {margin:4px; color:#ff1111;}


img, td, div table { behavior: url("/tim/newdesign/data/iepngfix.htc") ;line-height:140%;}

WBR, .wbr { display:-moz-inline-box; display:inline-block; }


.acat{font-size:13px; color:#444444;font-weight:bold;vertical-align:middle;text-decoration:underline;;}
.acat:hover{color:#993333;}

.sacat{font-size:12px; color:#405773;vertical-align:middle;}
.sacat:hover{color:#993333;}


.menu_00 {
    margin:0px 0px 3px 8px; font-size:13px;
    padding:0px 0px 0px 10px;
    display:block;   color:#233841;
    background:url(/tim/news-list.gif) no-repeat 0px 3px;
}
.menu_01 {
    margin:0px 0px 3px 8px; font-size:13px;
    padding:0px 0px 0px 10px;
    display:block;      color:#233841; font-weight:bold;
    background:url(/tim/news-list.gif) no-repeat 0px 3px;
}


.menu_10 {
    margin:0px 0px 3px 12px; font-size:12px;
    padding:0px 0px 0px 10px;
    display:block;   color:#334433;
    background:url(/tim/newdesign/img/li.gif) no-repeat 0px 5px;

}
.menu_11 {
    margin:0px 0px 3px 12px; font-size:12px;
    padding:0px 0px 0px 10px;
    display:block;   color:#334433;      font-weight:bold;
    background:url(/tim/newdesign/img/li.gif) no-repeat 0px 5px;

}

.menu_20 {
    margin:0px 0px 3px 16px; font-size:11px;
    padding:0px 0px 0px 10px;
    display:block;   color:#222244;
}
.menu_21 {
    margin:0px 0px 3px 16px; font-size:11px;
    padding:0px 0px 0px 10px;
    display:block;   color:#222244;       font-weight:bold;
}

.menu_30 {
    margin:0px 0px 3px 22px; font-size:11px;
    padding:0px 0px 0px 10px;
    display:block;   color:#000000;
}
.menu_31 {
    margin:0px 0px 3px 22px; font-size:11px;
    padding:0px 0px 0px 10px;
    display:block;   color:#000000;       font-weight:bold;
}



.sl_w_cont .list.t5 div{
    margin:0px 0px 3px 8px;
    padding:0px 0px 0px 10px;
    background:url(/tim/newdesign/img/li.gif) no-repeat 0px 5px;
}

.sl_w_cont .list.t5 div a{
    color:#4B4B4B;
}
.sl_w_cont .list.t5 div a.v{
    color:#1A171B;
    font-weight:bold;
    text-decoration:none;
}

.sl_w_cont .list.t5 span{
    display:block;
    padding-left:25px;
}
.sl_w_cont .list.t5 span a{
    color:#225D2A;
    font-size:11px;
    display:block;
    margin:0px 0px 4px 0px;
}

.sl_w_cont .list.t5 span a.v{
    font-weight:bold;
}

h2.rh2{
    color:#7F7F7F;
    padding:0px 5px 0px 0px;
    margin:0px;
    font-size:12px;
}


#busbySelectNavList {
    margin: 0 0 0 0; /*adjust postion of dropdown*/
    /* height: 120px; /* adjust height and width drop down box */
    border: 1px solid #DDE1E9; border-top:0px;
    background: #FFFFFF;
    width: 120px;
    z-index: 999;
    margin-top:-24px;
    position: absolute;
    padding: 0;
}

#busbySelectNavList a{
    cursor: pointer;
    cursor: hand;
    color:#000000;
}

.busbySelectNavListOff {
    display:none;
}
.busbySelectNavListOn {
    display:block;
}

#busbySelectNavList ul {
    margin:0;
    padding:0px;
    background-image:none;
}
#busbySelectNavList li {
    margin:0;
    padding:0;
    border-bottom:#1F46FF 1px solid;
    list-style-type: none;
    background-image:none;
}
#busbySelectNavList li a {
    color:#29335F; /* Change color of links in drop down */
    display:block;
    font-size:11px;
    padding:3px 8px 3px 5px;
}
#busbySelectNavList li a:hover {
    color:#FFFFFF; /* Change color of hovered links in drop down */
    background:#3F97FF; /* Change background color of hovered links in drop down */
    text-decoration:none;
}


img, table{border:0px;}

a, a:active{
    color:#0072B2;
    text-decoration: underline;
}
a:hover{
    text-decoration: none;
}

input{
    margin:0px;
    color:#0E2229;
    font-family: Arial,  sans-serif;
}

td {
    font-family: Arial,  sans-serif;
    font-size: 12px;
    color:#000000;
}

h1{
    font-family: Arial,  sans-serif;
    margin:0;
    padding:0;
    font-size:32px;
    line-height:40px;
    color:#336633;
}

.softtop h1{padding:0px;margin:0px; FONT-SIZE:35PX;}
.softtop h2{padding:0px;margin:0px; FONT-SIZE:25PX; color:black;}


h2.coments{
    background:url(/tim/newdesign/img/ico_coments.gif) no-repeat 0px 3px;
    margin:0px 0px 15px 0px; color:black;
    padding:0px 0px 0px 28px;
}
h2.coment{
    background:url(/tim/newdesign/img/ico_coment.gif) no-repeat 0px 5px;
    margin-left:15px;
}



h2.add_comment{
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
    font-size:19px;
    color:#000000;
    font-weight:normal;
    background:url(/tim/newdesign/img/ico_add_comment.gif) no-repeat 0px 5px;
    margin:0px 0px 10px 0px;
}
h2.clock{
    background:url(/tim/newdesign/img/ico_clock.gif) no-repeat 0px 2px;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
}
h2.diag{
    background:url(/tim/newdesign/img/ico_diag2.gif) no-repeat 0px 2px;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
}

h1.answer{

    background:url(/tim/newdesign/img/ico_answer.gif) no-repeat 0px 3px;
}
h2.answer{
    font-family: Arial,  sans-serif;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
    font-size:19px;
    color:#000000;
    font-weight:normal;
    background:url(/tim/newdesign/img/ico_answer.gif) no-repeat 0px 3px;
}
.w_cont3 h1{
    margin:0px 0px 12px 16px;
}
.w_cont3 td h1{
    margin:0px 0px 12px 0px;
}

h2{
    font-family: Arial,  sans-serif;
    margin:0px 0px 5px 0px;
    font-size:17px;
    color:#222244;
    font-weight:normal;
}

p{
    text-indent: 0px;
    margin:0px 0px 17px 0px;
}
/*
select{
        color:#BCBCBC;
}
*/

select {
    font-family: Verdana, Helvetica, sans-serif;
    font-size:11px;

}
.fns h1 {color: #314345; font-weight:bold; font-size:22px; margin0; padding:0;}

.voteplus {color:#337733; font-weight:bold;}
.votezero{color:#999999;font-weight:bold;}
.voteminus{color:773333;font-weight:bold;}


ul{
    margin:6px 0px 20px 0px;
    padding:0px;
}
ul li{
    margin:0px 0px 5px 0px;
    padding:0px 0px 0px 13px;
    list-style-type:none;
    background:url(/tim/newdesign/img/li2.gif) no-repeat 0px 9px;
}


.pos_rel{
    position:relative;
}

.px17{
    font-size:17px;
}

.px15{
    font-size:15px;
}

.px13{
    font-size:13px;
}

.px11{
    font-size:11px;
}


.slogan{
    float:right;
    color:#7F7F7F;
    padding:0px 20px 0px 15px;
    background:url(/tim/newdesign/img/arrow_down.gif) no-repeat 0px 5px;
}

.login_link{
    padding:0px 0px 0px 14px;
    background:url(/tim/newdesign/img/ico_enter.gif) no-repeat 0px 5px;
}
.login_link a{
    color:#000000;
    text-decoration:none;
    background:url(/tim/newdesign/img/grey.gif) repeat-x 0px 15px;
    line-height:10px;
}
.reg_link{
    padding:0px 0px 0px 14px;
    background:url(/tim/newdesign/img/ico_reg.gif) no-repeat 0px 4px;
}
.reg_link a{
    color:#000000;
    text-decoration:none;
    background:url(/tim/newdesign/img/grey.gif) repeat-x 0px 15px;
    line-height:10px;
}

.menu{
    height:53px;
}
.menu td{
    vertical-align:top;
    font-size:14px;
}
.menu td a{
    display:block;
    margin:30px 0px 0px 0px;
    text-decoration:none;
    color:#000000;

}
.menu td.act{
    font-weight:bold;
}
.menu td.act a{
    background:url(/tim/newdesign/img/emp.gif) no-repeat;
    color:#243B48;
}

.search_bg{
    width:100%;
    background:url(/tim/newdesign/img/search_bg.gif) repeat-x;
    padding:0px 40px 0px 0px;
}
.search_block{
    background:url(/tim/newdesign/img/search_input_bg.gif) repeat-x;
    height:29px;
}
.search_input{
    color:#BABABB;
    width:375px;
}
.search_input input{
    background:transparent;
    border:0px;
    width:100%;
    font-size:12px;
}

.win_ico{
    padding:0px 3px 0px 22px;
    background:url(/tim/newdesign/img/ico_win.gif) no-repeat 0px 4px;
    font-size:12px;
    color:#000000;
}
.lin_ico{
    padding:0px 3px 0px 22px;
    background:url(/tim/newdesign/img/ico_linux.gif) no-repeat 0px 4px;
    font-size:12px;
    color:#000000;
}
.mac_ico{
    padding:0px 3px 0px 22px;
    background:url(/tim/newdesign/img/mac_ico_small.jpg) no-repeat 0px 4px;
    font-size:12px;
    color:#000000;
}
.pda_ico{
    padding:0px 3px 0px 22px;
    background:url(/tim/newdesign/img/ico_phone.gif) no-repeat 0px 4px;
    font-size:12px;
    color:#000000;
}

.wide_search_link{
    font-size:12px;
    color:#ffffff;
    padding:0px 0px 2px 22px;
    background:url(/tim/newdesign/img/ico_search.gif) no-repeat 0px 3px;
}
.our_rss_link{
    font-size:12px;
    color:#ffffff;
    padding:0px 0px 1px 19px;
    background:url(/tim/newdesign/img/ico_rss.gif) no-repeat 0px 3px;
}
.our_spam_link{
    font-size:12px;
    color:#ffffff;
    padding:0px 0px 1px 22px;
    background:url(/tim/newdesign/img/ico_mail.gif) no-repeat 0px 3px;
}

.dt_now{
    float:right;
    font-size:12px;
    color:#646567;
    margin-right:16px;
}
.nav{
    margin:2px 10px 0px 18px;
    color:#646567; font-size:11px;
}
.nav a{
    color:#646567;

}

.f{
    color:#7F7F7F;
    font-size:12px;
    width:660px;
}
.f p{
    margin-bottom:8px;
}
.f a{
    color:#7F7F7F;
    margin:0px 15px 0px 0px;
}

.mbi{
    height:29px;
    padding:0px 10px 0px 10px;
}
.mbi a{
    color:#000000;
}
.mbia{
    height:29px;
    padding:0px 10px 0px 10px;
    background-color:#225D2A;
}
.mbia a{
    color:#ffffff;
    text-decoration:none;
}

.cat_name{
    font-size:13px;
    color:#000000;
    padding:0px 0px 0px 22px;
    margin:0px 0px 7px 0px;
}
.cat_name.star{
    background:url(/tim/newdesign/img/ico_star.gif) no-repeat 0px 2px;
}
.cat_name.diag{
    background:url(/tim/newdesign/img/ico_diag2.gif) no-repeat 0px 0px;
}
.cat_name.same{
    background:url(/tim/newdesign/img/ico_same_products.gif) no-repeat 0px 0px;
}



.w_cont2 .rss, .w_cont4 td .rss, .rss2{
    float:right;
    padding:0px 0px 2px 19px;
    /*background:url(/tim/newdesign/img/ico_rss2.gif) no-repeat 0px 1px;*/
    margin:7px 0px 0px 0px;
}
.w_cont2 .rss a, .w_cont4 td .rss a, .rss2 a{
    text-decoration:none;
    color:#000000;
}
.w_cont5{
    padding:16px 15px 5px 15px;
}

.rss3{
    padding:0px 0px 2px 19px;
    background:url(/tim/newdesign/img/ico_rss2.gif) no-repeat 0px 2px;
}
.rss3 a{
    color:#1A171B;
}


.prod_name{
    font-size:13px;
    margin:0px 0px 5px 0px;
    color:#225D2A;
}
.prod_name2{
    font-size:13px;
    font-weight:bold;
    margin:0px 0px 5px 0px;
}
.prod_name2 a{color:#222244;}
.prod_name5{
    position:relative;
    left:-22px;
    padding:0px 0px 0px 22px;
    background:url(/tim/div/at.gif) no-repeat 0px -1px;
    font-size:13px;
    font-weight:bold;
    margin:0px 0px 5px 0px;
    color:#225D2A;
}


.prod_name2 a{
    text-decoration:none;
}
.prod_name3{
    font-size:16px;
    color:#225D22;
}

.prod_name3 a{
    color:#225D22;
    font-weight:bold;
}
.prod_prev{
    margin:0px 0px 5px 0px;
    font-size:12px;
}
.prod_prev a{
    color:#000000;
}
.post_params{
    margin:0px 0px 4px 0px;
}
.post_params td{
    color:#646567;
    font-size:11px;
    padding:0px 10px 0px 0px;
    white-space:nowrap;
}
.post_params td b{
    color:#231F20;
}
.post_params td.coment{
    padding-left:20px;
    background:url(/tim/newdesign/img/ico_coment.gif) no-repeat 0px 0px;
}
.post_params td.coment a{
    color:#646567;
}
.post_params .star{
    background:url(/tim/newdesign/img/ico_star2.gif) no-repeat 0px 2px;
    padding-left:16px;
}
.post_params .star{
    background:url(/tim/newdesign/img/ico_star2.gif) no-repeat 0px 2px;
    padding-left:16px;
}
.post_params .dl{
    background:url(/tim/newdesign/img/ico_download2.gif) no-repeat 0px 1px;
    padding-left:16px;
}
.post_params .dl a{
    font-size:11px;
    color:#1A171B;
}
.post_params .scn{
    background:url(/tim/newdesign/img/ico_scrinshot2.gif) no-repeat 0px 0px;
    padding-left:23px;
}
.post_params .scn a{
    font-size:11px;
    color:#1A171B;
}


.post_params2{
    color:#1A171B;
    font-size:11px;
}
.post_params2 a{
    color:#1A171B;
}


.switcher{
    padding:4px 5px 3px 5px;
}
.switcher span{
    cursor:pointer;
    background:url(/tim/newdesign/img/dots_hor.gif) repeat-x 0px 15px;
}
.switcher a{
    color:#323232;
}

.aswitcher{
    padding:4px 5px 3px 5px;
    background-color:#1B2109;
    color:#ffffff;
}
.switcher span{
    cursor:pointer;
}


.switcher2{
    padding:4px 5px 3px 5px;
    background-color:#EEF0F4;
}
.switcher2 a{
    color:#4B4B4B;
}

.switcher3{
    padding:4px 6px 3px 6px;
    background-color:#FAF6E5;
    font-size:12px;
}
.switcher3 a{
    color:#4B4B4B;
}
.aswitcher3{
    padding:4px 6px 3px 6px;
    background-color:#225D2A;
    font-size:12px;
}
.aswitcher3 a{
    color:#ffffff;
    text-decoration:none;
}

.switcher4{
    padding:8px;
    margin-left:10px; 
    float:left;
    background:#567277;
    border-bottom:1px #567277 solid;
}
.switcher4 a{
    color:#fafafa;padding:1px;
    text-decoration:none;

}



.aswitcher4{
    padding:8px;
    margin-left:10px; 
    float:left;
    background-color:#ffffff;
    font-weight:bold;
    border:#233d42 1px solid;
    border-bottom:1px #ffffff solid;
    margin-bottom:-1px;
}
.aswitcher4 a{
    color:#333333;
    text-decoration:none;
}



.w_cont3{
    padding:4px 5px 10px 0px;
    vertical-align:top;
    width:100%;
}


.grey{
    color:#444444;
}


.delivery_link{
    padding:0px 0px 0px 22px;
    background:url(/tim/newdesign/img/ico_rss2.gif) no-repeat 0px 3px;
    font-size:13px;
}

.user_name{
    padding:0px 0px 0px 24px;
    margin:6px 0px 8px 0px;
    color:#000000;
    font-size:11px;
    background:url(/tim/div/edit_active.gif) no-repeat 0px 0px;
    font-weight:bold;
}
.user_guest{
    padding:0px 0px 0px 24px;
    margin:6px 0px 8px 0px;
    color:#000000;
    font-size:11px;
    background:url(/tim/newdesign/img/ico_guest.gif) no-repeat 0px 0px;
    font-weight:bold;
}

.coments_num{
    color:#444444;
    font-size:13px;
    width:150px;
}
.coments_num2{
    color:#1A171B;
    font-size:13px;
    padding-left:20px;
    background:url(/tim/newdesign/img/ico_coment.gif) no-repeat 0px 2px;
}
.quick_answer{
    color:#444444;
    /*	padding:0px 0px 0px 26px;
            background:url(/tim/newdesign/img/ico_quick_answer.gif) no-repeat 0px 0px;*/
}
.answer_citat{
    color:#444444;
    padding:0px 0px 2px 21px;
    background:url(/tim/newdesign/img/ico_answer_citat.gif) no-repeat 0px 0px;
}

input .fe{
    border:1px solid #D3D2D2;
    padding:2px;



}

.buttons img{
    margin:0px 5px 0px 0px;
}


.calendar{
    margin:0px 0px 22px 0px;
}
.calendar td{
    text-align:center;
    height:22px;
    font-size:13px;
}
.calendar td.today{
    color:#ffffff;
    background:url(/tim/newdesign/img/kalendar_bg.gif) no-repeat 0px 0px;
}
.days td{
    color:#B2B2B2;
}

.send_about_error{
    color:#ffffff;
    background:url(/tim/newdesign/img/ico_send_error.gif) no-repeat 0px 0px;
    color:#1A171B;
    padding:0px 0px 0px 22px;
    font-size:11px;
}
.send_news{
    color:#ffffff;
    background:url(/tim/newdesign/img/ico_send_news.gif) no-repeat 0px 0px;
    color:#1A171B;
    padding:0px 0px 0px 22px;
    font-size:11px;
}
.send_addition{
    color:#ffffff;
    background:url(/tim/newdesign/img/ico_addition.gif) no-repeat 0px 0px;
    color:#1A171B;
    padding:0px 0px 0px 22px;
    font-size:11px;
}
.tell_virus{
    color:#ffffff;
    background:url(/tim/newdesign/img/ico_virus.gif) no-repeat 0px 0px;
    color:#1A171B;
    padding:0px 0px 0px 22px;
    font-size:11px;
}
.tags{
    background:url(/tim/newdesign/img/ico_tags.gif) no-repeat 0px 4px;
    padding:0px 0px 0px 19px;
    font-size:13px;
}

.h2news
{margin:0px; padding:0px; color:#222222; font-size:13px; line-height:20px;}

.scrsht{
    padding-left:22px;
    background:url(/tim/newdesign/img/ico_scrinshot.gif) no-repeat 0px 0px;
    margin:7px 0px 4px 0px;
}
.dlscrsht{
    padding-left:22px;
    background:url(/tim/newdesign/img/ico_scrinshots.gif) no-repeat 0px 0px;
    margin:4px 0px 4px 0px;
}
.add_testimonial_link{
    padding-left:22px;
    background:url(/tim/newdesign/img/ico_add_comment2.gif) no-repeat 0px 0px;
    margin:5px 0px 0px 0px;
}
.dl_link{
    line-height:13px;
    margin:10px 0px 0px 0px;
}

.attention{
    padding:0px 0px 0px 24px;
    background:url(/tim/newdesign/img/ico_attention.gif) no-repeat 0px 0px;
    color:#323232;
}
.attention span{
    color:#FF3300;
}

.desctop{
}
.desctop td{
    font-size:13px;
    padding:3px 30px 10px 15px;
    background:url(/tim/div/ggt7.gif) no-repeat 0px 7px;
}

.podpis{
    padding:0px 0px 2px 23px;
    background:url(/tim/newdesign/img/ico_podpis.gif) no-repeat 0px 1px;
    margin:7px 0px 0px 0px;
}
.podpis a{
    color:#323232;
}


.jjmp { color: #0058BB; cursor: pointer; vertical-align:middle;}
.jjmpw { color: #FFFFFF; cursor: pointer; vertical-align:middle;}
.jjmp:hover, .jjmpw:hover { text-decoration: underline; }


.page{
    height:31px;
    width:23px;
    text-align:center;
    vertical-align:top;
    padding:5px 0px 0px 0px;
}
.apage{
    height:31px;
    width:31px;
    text-align:center;
    vertical-align:top;
    padding:5px 2px 0px 0px;
    background:url(/tim/newdesign/img/pages_bg.gif) no-repeat 1px 0px;
    color:#ffffff;
    font-weight:bold;
}
.indexdiva{
    font-weight:bold;
    color:#336633;
}
.pooloption{
    font-size: 14px;
    color: #494949;
}

.error_message{
    color: red;
}

.ok_message{
    color: blue;
}




table.bb {
    border-collapse: collapse;
}
th.bb {
    border: #b0b0b0 1px solid;
    background-color: #ddd;
    color: #555;
}
td.bb {
    border: #b0b0b0 1px solid;
}


blockquote.bb_quote {
    border: #DBDFE4 1px solid;
    background-color: #F4F6FB;
    padding: 5px;
    margin: 1em 0 0 .75em;
    margin:10px;
    color: #202030;
}
div.bb_quote_author {
    border: #DBDFE4 1px solid;
    border-width: 1px 2px 2px 1px;
    margin-top: -1.2em;
    background-color: #ffffff;
    width: 150px;
    padding:2px;
    font-size:11px;
    white-space: nowrap;
    font-weight: bold;
    text-align: center; margin-bottom:5px;
}
div.bb_quote_author:after {
    content: " писал(а):";
}
div.bb_code {
    border: #DBDFE4 1px double;
    background-color: #F4F6FB;
    color: #202030;
    padding: 5px;
    margin: 1em 0 0 0.8em;
    font-family: Monaco,'Courier New',monospace;
}
div.bb_code_header {
    border: #DBDFE4 1px solid;
    border-width: 1px 2px 2px 1px;
    padding:2px;
    padding-left: 5px;   margin-bottom:5px;
    background-color: #ffffff;
    white-space: nowrap;
    font-weight: bold;
    color: #404060;
    text-align: left;
}
span.bb_code_lang:before {
    content: "Код: ";
}
div.bb_code_footer {
    margin: 5px -5px -5px -5px;
    padding: 4px;
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    border-color: #a9b8c2;
    color: #333333;
    font-weight: bold;
    text-align: center;

}

code.bb_code {

    font-size: 1em;
    color: #000000;
}
span.bb_spec_char {
    color: #000099;
}
span.bb_mnemonic {
    color: #ff0000;
}
span.bb_tag {
    color: #009900;
}
span.bb_bracket {
    font-weight: bold;
}
span.bb_slash {
    font-weight: normal;
}
span.bb_tagname {
    color: #990099;
}
span.bb_equal {
    color: #999900;
}
span.bb_quote {
    color: #009999;
}
span.bb_attrib_name {
    color: #999900;
}
span.bb_attrib_val {
    color: #009999;
}
span.bb_autolink {
    color: #0000ff;
}



.newcom {
    background:url(/tim/newdesign/img/ico_coments.gif) no-repeat 0px 5px;
    font-family: Arial,  sans-serif;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
    font-size:19px;
    color:#000000;
    font-weight:normal;
}

.blanks2 {
    background:url(/tim/newdesign/img/ico_blanks2.gif) no-repeat 0px 3px;
    font-family: Arial,  sans-serif;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
    font-size:19px;
    color:#000000;
    font-weight:normal;
}

.blanks {
    background:url(/tim/newdesign/img/ico_blanks.gif) no-repeat 0px 3px;
    font-family: Arial,  sans-serif;
    margin:0px 0px 15px 0px;
    padding:0px 0px 0px 28px;
    font-size:19px;
    color:#000000;
    font-weight:normal;
}




.logo {
    position: relative;
    margin: -30px 0px 0px 0px;
}

.logo img {}




.header1
{border-top:2px #385761 solid; font-size:14px; background: #E6E9EA;line-height:30px; color:#336633; font-weight:bold; margin-top: 10px; margin-bottom:15px;padding-left:10px;}

.header1 h3
{
    margin:0;padding:0;color:#213D49;font-size:19px;font-weight:normal;
}


#bySelectNavList {
    margin: 0 0 0 0; /*adjust postion of dropdown*/
    /*height: 120px; /* adjust height and width drop down box */
    border: 1px solid #E2E9DD; /*border-top:0px;  */
    background: #FFFFFF;
    width: 200px;
    z-index: 99;
    margin-top:-24px;
    position: absolute;
    padding: 0;
}


.bySelectNavListOff {
    display:none;
}
.bySelectNavListOn {
    display:block;
}

#bySelectNavList ul {
    margin:0;
    padding:0px;
    background-image:none;
}
#bySelectNavList li {
    margin:0;
    padding:0;
    border-bottom:#1F46FF 1px solid;
    list-style-type: none;
    background-image:none;
}







/* ######### CSS for Shade Tabs. Remove if not using ######### */

.shadetabs{
    padding: 3px 0;
    margin-left: 0;
    margin-top: 1px;
    margin-bottom: 0;
    list-style-type: none;
    background:none;
    text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.shadetabs li{
    display: inline;
    margin: 0;
    list-style-type: none;
    text-decoration:none;
    background:none;
}

.shadetabs li a{
    background:#E0E7EA;
    text-decoration: none;
    list-style-type: none;
    position: relative;

    padding: 3px 3px;
    margin-right: 3px;

    color: #2d2b2b;
}


.shadetabs li a:hover{
    text-decoration: underline;
    color: #2d2b2b;
    background:#E0E8EC;
}


.shadetabs li a.selected{ /*selected main tab style */
    color:white;
    background:#243B48;
    font-weight:bold;
    padding:5px;
    border-bottom-color: white;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
    text-decoration: none;
}

.tabcontent{
    display:none;
}

.searchetable {border-top: 7px solid #0581C1;}
.searchetable a { color:white; font-weight:bold;}
.searchetable td {background:#0581C1;}
.searchetable td.active { background:#ffffff; font-weight:bold;}
.searchetable td.active a { color:black; font-weight:bold;}

.searched{color:#993333; font-weight:bold;text-decoration:underline;}
.searcheds{ font-weight:bold;text-decoration:underline;}


a.buts {
    display: inline-block;
    padding: 0 10px 0 0;
    text-decoration: none !important;
    overflow: hidden;
    height: 29px;
    background: url(/tim/newdesign/img/btns.png) no-repeat 100% -58px;
    vertical-align: middle;
    font-weight: normal; }

.buts .btn-lc {
    display: block;
    padding: 0 0 0 10px;
    background: url(/tim/newdesign/img/btns.png) no-repeat 0 0; }

.buts .btn-m {
    display: block;
    position: relative;
    padding: 0 0;
    height: 29px;
    background: url(/tim/newdesign/img/btns.png) repeat-x 0 -29px; }

.buts .btn-txt {
    display: block;
    padding: 6px 0 3px 0;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
    color: #666;
    position: relative;
    white-space: nowrap;
    font-weight: normal;
    cursor: pointer; }

a.buts:hover { background: url(/tim/newdesign/img/btns.png) no-repeat 100% -145px; }

a.buts:hover .btn-lc { background: url(/tim/newdesign/img/btns.png) no-repeat 0 -87px; }

a.buts:hover .btn-m { background: url(/tim/newdesign/img/btns.png) repeat-x 0 -116px; }


.article__left{float:left;margin-right:22px; margin-left:10px; width:165px; overflow:hidden;}
.article__right{float:right; width:758px; overflow:hidden; margin-right:10px;}

@media only screen and (max-width: 980px) {
.article__left{float:none; width:100%;}
.article__right{float:none; width:100%;}
}

.artcontent img{
max-width:100%;
}